/* Windows IE5.5用CSS */

/* common CSS */
body {font-size:100%;}
#navi {font-size:70%;}
#contents li {font-size:80%;line-height:120%;} 
#contents p {font-size:80%;line-height:140%;} 
#contents h3 {font-size:80%;}
#contents h4 {font-size:80%;}
#contents table {font-size:80%;}
#contents ul.right_img li {font-size: 60%;}
#contents div.pagetop {font-size:70%;}
#side ul.dept3 li {font-size:80%;line-height:135%;}

#header #h_search input#text {width:130px;height:20px;font-size:80%;}

#h_language li.en {width: 56px;}
#h_language li.ko {width: 48px;}
#h_language li.ch {width: 58px;}
#h_language li.tch {width: 58px;}

/* -memo----------------
10px {font-size:70%;}
12px {font-size:80%;}
14px {font-size:87.5%;}
16px {font-size:100%;}
--------------------- */

/* top.css */
#Flight #today {font-size:80%;}
#Flight #today span.small {font-size:80%;}
#railway ul li {font-size:10px;}
#news_list {font-size:80%;}

/* g01_01.css */
div.todays_search h2#subtitle {font-size:80%;}
div.todays_search div.top span.text{font-size:80%;line-height:120%;}

/* g01_02.css */
div.all_search h2#subtitle {font-size:80%;}
div.all_search div.top span.text {font-size:80%;line-height:120%;}
div.topline a {font-size:80%;line-height:120%;}

/* g01_03.css */
div.transit_search h2#subtitle {font-size:80%;}
div.transit_search div.top span.text{font-size:80%;line-height:120%;}

/* g01_04.css */
div.cargo_search table.search {font-size:100%;}
div.cargo_search table.search th {font-size:80%;}
div.cargo_search table.search td {font-size:80%;}

div.middle2 span.menu {font-size:80%;line-height:120%;}
span.small {font-size:70%;}
span.small_gl {font-size:70%;color:#666666;}
div.cargo_search ul.right_img li {font-size: 100%;}
span.sml {font-size:80%;}
div.cargo_search div.left_text1 {font-size:80%;}
div.cargo_search div.left_text2 {font-size:80%;}
div.cargo_search div.left_text3 {font-size:80%;}

div.cargo_search h2#subtitle {font-size:80%;}

/* g01_06.css */
div.airlines div.underline h2 {font-size:80%;}

/* g01_popup.css */

table.popup_table th{font-size:80%;}
table.popup_search th{font-size:80%;}
table.popup_search td{font-size:80%;}

/* g02.css */
ul#mapicon_right li img {margin-right:10px;}
div.carbox {font-size:80%;}
#taxi03_left {font-size:80%;}
h2.subtitle {font-size:100%;}
h2.subtitle span{font-size:80%;}


/* g02_popup.css */
table#mark {font-size:80%;}
table.jr {font-size:100%;}
table.jr th {font-size:80%;}
table.nankai {font-size:100%;}
table.nankai th {font-size:80%;}
#h_subtitle {font-size:100%;}
#h_subtitle span{font-size:80%;}

/* g03.css */
ul.step_left_img li {margin-left:-10px;}

/* g04.css */
.serviceTop li {margin-left:-15px;}

/* g04_popup.css */
table.popup_photo {font-size:80%;}
table.popup_photo caption {font-size:100%;}
#money_list_title span {font-size:100%;}
#money_list_etc span {font-size:70%;}
.money_list_subtitle span {font-size:70%;}
.money_list_table td,.money_list_table th {font-size:70%;}
#rental_list_title span {font-size:100%;}
#rental_list_etc span {font-size:70%;}
.rental_table td,.rental_table th {font-size:70%;}

/* g05.css */
div.resshopTop_search label {font-size:80%;}
div.rest_search label {font-size:80%;}
div.shop_search label {font-size:80%;}

/* g07.css */
div.qaTop h2#subtitle {font-size:80%;}
div.qaTop div.bf_title span.title{font-size:80%;}
div.qaTop div.bf_title a{font-size:80%;}

/* c07.css */
div.travelspotTop div.kansai_title a{font-size:80%;}

/* c08.css */
div.linkTop ul.link_left li {text-indent:-16px;}
div.linkTop ul.link_right li {text-indent:-16px;}

/* f02.css */
.sitemapTop li {text-indent:-16px;}

/* f04.css */
div.contactTop h2.subtitle_mail{font-size:80%;}
div.contactTop h2.subtitle_tel{font-size:80%;}
div.q1 div.inner {font-size:80%;line-height:140%;}
div.q1 p.pmark_text {width:390px;}
div.q1 ul.pmark_img {width:70px;text-align:left;}
div.r1 div.inner {font-size:80%;line-height:140%;}
div.r1 p.pmark_text {width:390px;}
div.r1 ul.pmark_img {width:70px;text-align:left;}

/* news */
div.news table td table td{font-size:120%;}
div.news table td table.border td,th{font-size:120%;}
div.news table td ul.square{font-size:120%;}
